h1 {
    font-size: 32px;
    line-height: 48px;
}
h2 {
    font-size: 26px;
    line-height: 42px;
}
h3 {
    font-size: 22px;
    line-height: 38px;
}
h4 {
    font-size: 18px;
    line-height: 32px;
}
h5 {
    font-size: 16px;
    line-height: 28px;
}
h6 {
    font-size: 14px;
    line-height: 24px;